CUPS-PDF error

Questions about applications and software
Forum rules
Before you post please read this

CUPS-PDF error

Postby marianof2000 on Thu Apr 18, 2013 10:17 am

Hi
I've installed LMDE Mate 201303 and when I install CUPS-PDF to generate PDF files, I get no files at all.
Neither in my PDF folder nor in HOME nor elsewhere.
In printers I get this message "Estado: /usr/lib/cups/backend/cups-pdf does not exist!"
I'd tried to remove and reinstall, etc, etc, etc.
I was using LMDE XFCE 201204 and everything was OK. But with this new version, no, no.
Any suggestions?

Thanks in advance. :D :D

Mariano (from Argentina)
marianof2000
Level 1
Level 1
 
Posts: 1
Joined: Thu Apr 18, 2013 10:09 am

Linux Mint is funded by ads and donations.
 

Re: CUPS-PDF error

Postby millpond on Sat Apr 20, 2013 6:40 pm

Maybe permissions problems.

Install cups as root.

The simplest way to install things is to pull up a terminal, then su - it as root.
And then install system utilities without having to worry about sudo annoyances.

A simpler way may be to reinstall everything with Synaptic, which handles all potential permissions problems.
May need to remove *completely* packages, and then reinstall.
millpond
Level 2
Level 2
 
Posts: 60
Joined: Tue Jan 31, 2012 6:34 pm


Return to Software & Applications

Who is online

Users browsing this forum: Google [Bot] and 3 guests